Bug 669443 - (CVE-2011-0445) CVE-2011-0445 wireshark: DoS via crafted packets to ASN.1 BER dissector (upstream bug #5537)
CVE-2011-0445 wireshark: DoS via crafted packets to ASN.1 BER dissector (upst...
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 669444
  Show dependency treegraph
Reported: 2011-01-13 12:18 EST by Vincent Danen
Modified: 2014-04-22 16:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-22 16:37:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-01-13 12:18:39 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-0445 to
the following vulnerability:

Name: CVE-2011-0445
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0445
Assigned: 20110112
Reference: CONFIRM: http://www.wireshark.org/security/wnpa-sec-2011-02.html
Reference: CONFIRM: https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5537
Reference: VUPEN:ADV-2011-0079
Reference: URL: http://www.vupen.com/english/advisories/2011/0079

The ASN.1 BER dissector in Wireshark 1.4.0 through 1.4.2 allows remote
attackers to cause a denial of service (assertion failure) via crafted
packets, as demonstrated by fuzz-2010-12-30-28473.pcap.
Comment 1 Vincent Danen 2011-01-13 12:21:10 EST
Created wireshark tracking bugs for this issue

Affects: fedora-14 [bug 669444]

Note You need to log in before you can comment on or make changes to this bug.